Qore::Xml::Option Namespace Reference

Qore::Xml::Option namespace. More...

## Variables

const | HAVE_PARSEXMLWITHRELAXNG = HAVE_PARSEXMLWITHRELAXNG
| Indicates if parseXMLWithRelaxNG() and Qore::Xml::XmlReader::relaxNGValidate() are available.
const | HAVE_PARSEXMLWITHSCHEMA = HAVE_PARSEXMLWITHSCHEMA
| Indicates if parseXMLWithSchema() and Qore::Xml::XmlReader::schemaValidate() are available.

## Detailed Description

Qore::Xml::Option namespace.